//
//  GradientView.swift
//  Emoney Info
//
//  Created by Wira Irawan on 29/07/24.
//

import Foundation
import UIKit

class GradientView: UIView {
    override class var layerClass: AnyClass {
        return CAGradientLayer.self
    }

    var gradientLayer: CAGradientLayer {
        return self.layer as! CAGradientLayer
    }
}
